.tabWrapper {
  width: 100%;
}
.heading {
  font-family: "San Francisco Bold";
  font-size: 20px;
  line-height: 24px;
  color: #000000;
  margin-bottom: 32px;
}

.tabContent {
  background: #fff;
  padding: 32px;
  border-radius: 4px;
}

.tabContent label {
  font-family: "San Francisco SemiBold";
  font-size: 14px;
  line-height: 16px;
  color: #323130;
  margin-bottom: 8px !important;
}

.tabContent select {
  display: block;
  width: 100%;
  padding: 8px 16px;
  border: 1px solid #a19f9d;
  margin-bottom: 24px !important;
}
